@charset "utf-8";
/* CSS Document */

body{
	margin:0;
	color:#232323;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	background-attachment: scroll;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #f7fcf8;
}

div, h1, h2, h3, h4, p, form, label, input, select, textarea, img, span{
	margin:0; padding:0;
}
select { border: 1px solid #A5C2C8; font: bold 0.80em Helvetiva, Arial, sans-serif;color: #3c6f75;}
select[disabled] { border: 1px solid #A5C2C8; font: bold 0.80em Helvetiva, Arial, sans-serif;color: #A5C2C8;}
input { border: 1px solid #A5C2C8; font: bold 0.9em Helvetiva, Arial, sans-serif;color: #3c6f75;}
input[disabled] { border: 1px solid #A5C2C8; font: bold 0.9em Helvetiva, Arial, sans-serif;color: #A5C2C8;}

.form fieldset { font: bold 0.9em Helvetica, Arial, sans-serif; color: #000000; border: 1px solid #dadada; }
fieldset { font-family: Arial; border: 1px solid #dadada; }


.spacer{
	clear:both; 
	font-size:0; 
	line-height:0;
}


/*------------------------------------------------topheader--------------------*/
#topheader{
	width:1200px;
	height:146px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #dcd66e;
	text-decoration: none;
	padding: 0px;
	float: none;
	background-repeat: no-repeat;
	background-position: center;
}
.logo {
	background-image: url(images/logoiKit.png);
	background-repeat: no-repeat;
	padding: 0px;
	float: left;
	height: 95px;
	width: 325px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.menu_area {
	float: left;
	margin-top: 58px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.menu_text {
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.employees {
	font-family: Arial;
	font-size: 31px;
	font-weight: normal;
	text-transform: lowercase;
	color: #5a5a5a;
	text-decoration: none;
	background-image: url(images/menu_01.png);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 70px;
	width: 160px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 61px;
}
.employees:hover {
	font-family: Arial;
	font-size: 31px;
	font-weight: normal;
	text-transform: lowercase;
	color: #ffffff;
	text-decoration: none;
	background-image: url(images/menu_01.png);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 70px;
	width: 160px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 61px;
}
.products {
	font-family: Arial;
	font-size: 31px;
	font-weight: normal;
	text-transform: lowercase;
	color: #5a5a5a;
	text-decoration: none;
	background-image: url(images/menu_02.png);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 70px;
	width: 150px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 59px;
}
.products:hover {
	font-family: Arial;
	font-size: 31px;
	font-weight: normal;
	text-transform: lowercase;
	color: #ffffff;
	text-decoration: none;
	background-image: url(images/menu_02.png);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 70px;
	width: 150px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 59px;
}
.company{
	font-family: Arial;
	font-size: 31px;
	font-weight: normal;
	text-transform: lowercase;
	color: #5a5a5a;
	text-decoration: none;
	background-image: url(images/menu_03.png);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 70px;
	width: 135px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 60px;
}
.company:hover{
	font-family: Arial;
	font-size: 31px;
	font-weight: normal;
	text-transform: lowercase;
	color: #ffffff;
	text-decoration: none;
	background-image: url(images/menu_03.png);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 70px;
	width: 135px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 60px;
}
.partners {
	font-family: Arial;
	font-size: 31px;
	font-weight: normal;
	text-transform: lowercase;
	color: #5a5a5a;
	text-decoration: none;
	background-image: url(images/menu_04.png);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 70px;
	width: 150px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 60px;
}
.partners:hover {
	font-family: Arial;
	font-size: 31px;
	font-weight: normal;
	text-transform: lowercase;
	color: #ffffff;
	text-decoration: none;
	background-image: url(images/menu_04.png);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 70px;
	width: 150px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 60px;
}
/*------------------------------------------------search_strip-------------------*/
#search_strip{
	width: 1004px;
	height: 76px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #dcd66e;
	text-decoration: none;
	padding: 0px;
	float: auto;
}.freeregistration {
	margin: 0px;
	float: left;
	height: 58px;
	width: 300px;
	padding-top: 18px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 343px;
}
.registration {
	font-family: "Arial Narrow";
	font-size: 33px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.free {
	font-family: "Arial Black";
	font-size: 33px;
	font-weight: normal;
	color: #da2a2a;
	text-decoration: none;
	background-image: url(images/registration.png);
	background-repeat: no-repeat;
	height: 48px;
	padding-top: 0px;
	padding-right: 53px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-position: right;
}
.free:hover {
	font-family: "Arial Black";
	font-size: 33px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-image: url(images/registration.png);
	background-repeat: no-repeat;
	height: 48px;
	padding-top: 0px;
	padding-right: 53px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-position: right;
}

.reg {
	font-family: "Arial Black";
	font-size: 33px;
	font-weight: normal;
	color: #da2a2a;
	text-decoration: none;
	background-image: url(images/join.png);
	background-repeat: no-repeat;
	width: 125px;
	height: 65px;
	padding-top: 0px;
	padding-right: 145px;
	padding-bottom: 40px;
	padding-left: 0px;
	float: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-position: center;
}
.reg:hover {
	font-family: "Arial Black";
	font-size: 33px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-image: url(images/join2.png);
	background-repeat: no-repeat;
	width: 125px;
	height: 65px;
	padding-right: 145px;
	padding-bottom: 40px;
	padding-left: 0px;
	float: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-position: center;
}
.search_area {
	float: left;
	height: 58px;
	width: 300px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(images/search.png);
	background-repeat: no-repeat;
	margin-top: 18px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
}
.login_area {
	float: left;
	height: 58px;
	width: 300px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(images/users.png);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
}


.search_box {
	margin: 0px;
	float: left;
	height: 24px;
	width: 165px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
	color: #b2d2d5;
}


.searchtextbox {
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 18px;
	width: 158px;
	border: 1px solid #999999;
}
.searchtextbox:hover {
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 18px;
	width: 158px;
	border: 1px solid #333333;
}
.search_go{
	margin: 0px;
	float: left;
	height: 24px;
	width: 35px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.go {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(images/go.png);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 18px;
	width: 34px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.go:hover {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(images/go1.png);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 18px;
	width: 34px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
img,a, a:hover{
	text-decoration: none;border:none;
}
.advancesearch {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	text-transform: none;
	color: #da2a2a;
	text-decoration: none;
}
.advancesearch:hover {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
/*------------------------------------------------body_area--------------------*/
#body_area{
	width:1004px;
	height:820px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;color: #dcd66e;
	
	text-decoration: none;
	float: none;
	padding-top: 52px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#innerbody_area{
	width:1004px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #dcd66e;
	text-decoration: none;
	float: none;
	padding-top: 52px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}.left {
	margin: 0px;
	float: left;
	height: 820px;
	width: 153px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 60px;
	overflow:hidden;
}
.left_menu_area {
	margin: 0px;
	padding: 0px;
	float: right;
	height: 320px;
	width: 153px;
}
.left_menutop {
	background-image: url(images/menu_top.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 1px;
	width: 153px;
}
.left_menu {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	font-variant: normal;
	color: #386060;
	text-decoration: none;
	background-image: url(images/menu_active.png);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 20px;
	width: 138px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.left_menu:HOVER {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	font-variant: normal;
	color: #da2a2a;
	text-decoration: none;
	background-image: url(images/menu_hover.png);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 20px;
	width: 138px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
}.comment_head {
	font-family: Georgia;
	font-size: 22px;
	font-weight: normal;
	text-transform: none;
	color: #36275C;
	text-decoration: none;
	background-image: url(images/comments.png);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	width: 130px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 23px;
	background-position: 20px 8px;
}
.comments_area {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 175px;
}

.comments_text {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #386060;
	text-decoration: none;
	margin: 0px;
	float: left;
	width: 153px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.comments_link {
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	text-transform: none;
	color: #9ca27e;
	text-decoration: underline;
}
.comments_link:hover {
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	text-transform: none;
	color: #386060;
	text-decoration: underline;
}
.Services_head {
	font-family: Georgia;
	font-size: 22px;
	font-weight: normal;
	text-transform: none;
	color: #36275C;
	text-decoration: none;
	background-image: url(images/services.png);
	background-repeat: no-repeat;
	float: left;
	width: 130px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 23px;
	background-position: 45px 8px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.midarea {
	font-family: Arial;
	margin: 0px;
	float: left;
	height: 820px;
	width: 743px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
}
.head {
	font-family: Georgia;
	font-size: 32px;
	font-weight: normal;
	color: #36275C;
	text-decoration: none;
	margin: 0px;
	float: left;
	width: 540px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.body_textarea {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #3c6f75;
	text-decoration: none;
	margin: 0px;
	float: left;
	width: 700px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.readmore {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(images/readmore.png);
	background-repeat: no-repeat;
	margin: 0px;
	float: right;
	height: 18px;
	width: 74px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.readmore:hover {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(images/readmore1.png);
	background-repeat: no-repeat;
	margin: 0px;
	float: right;
	height: 18px;
	width: 74px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}.innerbanner {
	font-family: Arial;
	font-size: 18px;
	font-weight: normal;
	color: #8a8a8a;
	text-decoration: none;
	background-image: url(images/innerbanner.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 60px;
	width: 508px;
	padding-top: 457px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.innerbanner_head {
	font-family: Arial;
	font-size: 18px;
	font-weight: normal;
	color: #8a8a8a;
	text-decoration: none;
	background-image: url(images/tickmark.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	float: left;
	background-position: 0px 4px;
}
.right {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 820px;
	width: 170px;
}
.events_head {
	font-family: Georgia;
	font-size: 22px;
	font-weight: normal;
	text-transform: none;
	color: #36275C;
	text-decoration: none;
	background-image: url(images/events.png);
	background-repeat: no-repeat;
	float: left;
	width: 135px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 35px;
	margin: 0px;
}
.login_top {
	background-image: url(images/login_01.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 5px;
	width: 146px;
}
.login_bottom {
	background-image: url(images/login_03.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 5px;
	width: 146px;
}
.login_bodyarea {
	margin: 0px;
	float: left;
	width: 140px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 6px;
	background-attachment: scroll;
	background-image: url(images/login_02.png);
	background-repeat: repeat-y;
}
.right_head {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	float: left;
	height: 17px;
	width: 131px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	background-image: url(images/right_head.png);
	background-repeat: no-repeat;
}
.right_textbox{
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	float: left;
	height: 17px;
	width: 131px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;

}
.right_text{
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #d5ca89;
	text-decoration: none;
	margin: 0px;
	float: left;
	height: 17px;
	width: 131px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;

}
.righttextbox {
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 18px;
	width: 128px;
	border: 1px solid #999999;
}
.righttextbox:hover {
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 18px;
	width: 128px;
	border: 1px solid #333333;
}
.login {
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	color: #070808;
	text-decoration: none;
	background-image: url(images/login_button.png);
	background-repeat: no-repeat;
	float: right;
	height: 18px;
	width: 48px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.login:hover {
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	color: #070808;
	text-decoration: none;
	background-image: url(images/login_button1.png);
	background-repeat: no-repeat;
	float: right;
	height: 18px;
	width: 48px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.newletter_head {
	font-family: Georgia;
	font-size: 22px;
	font-weight: normal;
	text-transform: none;
	color: #36275C;
	text-decoration: none;
	background-image: url(images/newproducts.png);
	background-repeat: no-repeat;
	float: left;
	width: 135px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 25px;
	margin: 0px;
	background-position: 0px 3px;
}
.news_link {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
	color: #9ca27e;
	text-decoration: underline;
}
.news_link:hover {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
	color: #386060;
	text-decoration: underline;
}
/*------------------------------------------------fotter--------------------*/
#fotter{
	width:100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: "Trebuchet MS";
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #c5a873;
	text-decoration: none;
	padding: 0px;
	float: left;
	height: 123px;
	background-image: url(images/fotter.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-attachment: scroll;
}
.fotter_products {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	margin: 0px;
	float: left;
	height: 20px;
	width: 100%;
	color: #202219;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.fotter_text {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #cb0002;
	text-decoration: none;
	margin: 0px;
	float: left;
	height: 43px;
	width: 944px;
	padding-top: 53px;
	padding-right: 30px;
	padding-bottom: 32px;
	padding-left: 30px;
}

.fotter_copyrights {
	font-family: "Trebuchet MS";
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	margin: 0px;
	float: left;
	height: 20px;
	width: 100%;
	color: #b17a04;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
.fotter_validation {
	font-family: "Trebuchet MS";
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	margin: 0px;
	float: left;
	height: 20px;
	width: 100%;
	color: #c75c2c;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
/*------------------------------------------------fotterproducts --------------------*/
a.fotterlink:link {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #202219;
	padding-right: 5px;
	padding-left: 5px;

}
a.fotterlink:visited {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #202219;
	padding-right: 5px;
	padding-left: 5px;

}
a.fotterlink:hover {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #b17a04;
	padding-right: 5px;
	padding-left: 5px;

}
a.fotterlink:active{
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #202219;
	padding-right: 5px;
	padding-left: 5px;

}
/*------------------------------------------------fotterproductsend--------------------*/

/*------------------------------------------------validation --------------------*/
a.xhtml:link {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	background-color: #36275C;
	margin: 0px;
	clear: none;
	float: none;
	height: 20px;
	width: 175px;
	border: 1px dotted #FFFFFF;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
a.xhtml:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	background-color: #36275C;
	margin: 0px;
	clear: none;
	float: none;
	height: 20px;
	width: 175px;
	border: 1px dotted #FFFFFF;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
a.xhtml:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	background-color: #386060;
	margin: 0px;
	clear: none;
	float: none;
	height: 20px;
	width: 175px;
	border: 1px dotted #FFFFFF;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
a.xhtml:active{
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	background-color: #36275C;
	margin: 0px;
	clear: none;
	float: none;
	height: 20px;
	width: 175px;
	border: 1px dotted #FFFFFF;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}

a.css:link {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	background-color: #386060;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: none;
	height: 20px;
	width: 100px;
	border: 1px dotted #FFFFFF;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
a.css:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	background-color: #386060;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: none;
	height: 20px;
	width: 100px;
	border: 1px dotted #FFFFFF;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
a.css:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
background-color: #36275C;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: none;
	height: 20px;
	width: 100px;
	border: 1px dotted #FFFFFF;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
a.css:active{
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	background-color: #386060;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: none;
	height: 20px;
	width: 100px;
	border: 1px dotted #FFFFFF;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.fotter_designed {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	margin: 0px;
	float: left;
	height: 20px;
	width: 100%;
	color: #3e8f96;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
/*------------------------------------------------validation--------------------*/
.fotter_designedlink {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #1d6369;
}
.fotter_designedlink:hover {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #b17a04;
}
/*-------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
#innercontentblank
			{
				margin: 0px;
				float: left;
				width: 750px;
				padding-top: 0px;
				padding-right: 0px;
				padding-bottom: 0px;
				padding-left: 40px;
			}
#innerhedding
			{
	font-family: Georgia;
	font-size: 22px;
	font-weight: normal;
	text-transform: none;
	color: #36275C;
	text-decoration: none;
				margin: 0px;
				float: left;
				width: 750px;
				padding-top: 0px;
				padding-right: 0px;
				padding-bottom: 20px;
				padding-left: 0px;
			}
#innercontent
			{
			font-family: Arial;
			font-size: 11px;
			font-weight: normal;
			text-transform: none;
			color: #9ca27e;
			text-decoration: none;
			margin: 0px;
			float: left;
			width: 700px;
			padding:0 0 10px 0;
			text-align:justify;
			}
#innercontent002
			{
			font-family: Arial;
			font-size: 11px;
			font-weight: normal;
			text-transform: none;
			color: #9ca27e;
			text-decoration: none;
			margin: 0px;
			float: left;
			width: 700px;
			padding:0 0 10px 0;
			text-align:justify;			
			}
#innercontent003
			{
			font-family: Arial;
			font-size: 11px;
			font-weight: normal;
			text-transform: none;
			color: #9ca27e;
			text-decoration: none;
			margin: 0px;
			float: left;
			width: 700px;
			padding:0 0 10px 0;
			text-align:justify;			
			}
#innercontent004
			{
			font-family: Arial;
			font-size: 11px;
			font-weight: normal;
			text-transform: none;
			color: #9ca27e;
			text-decoration: none;
			margin: 0px;
			float: left;
			width: 700px;
			padding:0 0 10px 0;
			text-align:justify;			
			}
#innercontent005
			{
			font-family: Arial;
			font-size: 11px;
			font-weight: normal;
			text-transform: none;
			color: #9ca27e;
			text-decoration: none;
			margin: 0px;
			float: left;
			width: 700px;
			padding:0 0 10px 0;
			text-align:justify;			
			}
#submenuhedding
			{
	font-family: Georgia;
	font-size: 22px;
	font-weight: normal;
	text-transform: none;
	color: #36275C;
	text-decoration: none;
				margin: 0px;
				float: left;
				width: 750px;
				padding-top: 0px;
				padding-right: 0px;
				padding-bottom: 20px;
				padding-left: 0px;
			}
#submenublank
			{
				margin: 0px;
				float: left;
				width: 750px;
				padding-top: 0px;
				padding-right: 0px;
				padding-bottom: 20px;
				padding-left: 0px;
			}
#submenutop
			{
				margin: 0px;
				float: left;
				width: 433px;
				height:1px;
				padding:0px;
				background-image:url(images/topline.jpg);
				background-repeat:no-repeat;
			}
.submenu
			{
				margin: 0px;
				float: left;
				width: 410px;
				height:17px;
				padding:2px 0 0 23px;
				font-family: Arial;
				font-size: 11px;
				font-weight: normal;
				text-transform: none;
				color: #9ca27e;
				text-decoration: none;
				background-image: url(images/active.png);
				background-repeat:no-repeat;
			}
.submenu:hover
			{
				margin: 0px;
				float: left;
				width: 410px;
				height:17px;
				padding:2px 0 0 23px;
				font-family: Arial;
				font-size: 11px;
				font-weight: normal;
				text-transform: none;
				color: #9ca27e;
				text-decoration: none;
				background-image: url(images/over.jpg);
				background-repeat:no-repeat;
			}
/*-------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------contactpage----------------------------------------------------------------------------------------*/
